﻿/* Mega Menu Styles */
ul.dnnmega{}
ul.dnnmega ul{}
/*WAM - removed z-index*/
ul.dnnmega li{}

ul.dnnmega li.root {}
ul.dnnmega li.root span{}
ul.dnnmega li.root>span{}

ul.dnnmega li.root a {}
ul.dnnmega li.root a:hover{}
ul.dnnmega li.root a:hover span{}

ul.dnnmega li.root img.mmArrow {}

body ul.dnnmega li.mmItemHover a,
body ul.dnnmega li.mmItemHover a:hover{}
body ul.dnnmega li.mmItemHover a span,
body ul.dnnmega li.mmItemHover a:hover span{}

ul.dnnmega li a {}

ul.dnnmega li:hover a, ul.dnnmega li a:hover {}

ul.dnnmega li .megaborder {}

ul.dnnmega .megaborder .TL{}
ul.dnnmega .megaborder .TR{}
ul.dnnmega .megaborder .M{}
ul.dnnmega .megaborder .ML{}
ul.dnnmega .megaborder .MR{}
ul.dnnmega .megaborder .BL{}
ul.dnnmega .megaborder .BR{}

/*--Sub nav heading style--*/
ul.dnnmega .megaborder ul li.category{}
ul.dnnmega .megaborder ul li.mmLast{}
ul.dnnmega .megaborder ul li.mmRightColumn{}
ul.dnnmega .megaborder ul li.category a, 
ul.dnnmega .megaborder ul li.category a span{}


ul.dnnmega li.category {}
ul.dnnmega li.category a{}
ul.dnnmega li.category a span{}
ul.dnnmega li.category a:hover span{}

ul.dnnmega li.category ul{}

ul.dnnmega li.category li.leaf, ul.dnnmega li.category li.mmLast{}
ul.dnnmega li.category li.leaf a span{}

ul.dnnmega img.mmIcon {}
ul.dnnmega li.root > a > span img.mmIcon {}
/*--Sub nav heading link style--*/
